Operation not permitted,

Does someone help me with this problem? Basically I can’t install any packages on the atom.